body    { background:#FFF; }
.language li a        { color:black; } 
.language li a:hover  { color:#998F66; }

/*###########################################################*/
#menu                               { background:url(../images/puce.gif) repeat-x 0 7px; }
#menu h2 {border:none}
#menu .menu li                      { color:black; background:url(../images/sepMenu.gif) no-repeat 0 4px; } 
#menu .menu li.first                { background:none; }
#menu .menu li.first a              { color:black; }
#menu .menu li a                    { color:#000;}
#menu .menu li a:hover              { color:#998F66;}
#menu .menu li.collapsed            { background:url(../images/expandMenu.gif) no-repeat 11px 17px #000000; }
#menu .menu li.first.collapsed	    { background:#000000;}
#menu .menu li.collapsed li       { background: none; } 
#menu .menu li.collapsed a          { color: #FFF; }
#menu .menu li.collapsed ul.menu  { background-color: black; }
#menu .menu li .menu li           { background:none; }
#menu .menu li .menu li a         { color:#FFF; }
#menu .menu li .menu li.hover     { background-color: #998F66; }
#menu .menu li .menu li a:hover   { color: white; }

#menu .search .imgSearch  { background: url(../images/submit.gif) no-repeat 0 0; }


/*###########################################################*/
#blurb strong { color:white; }
#blurb        { width:590px; height:220px; display:block; padding:30px 340px 0 20px; background:#b1a076 url(../images/rond.gif) no-repeat 670px 32px; }
#blurb a      { color:black; font-size:18px; text-decoration:none; text-transform:inherit;}
#blurb a:hover{ text-decoration:underline;}
#blurb ul,
#blurb ol     { list-style-position:inside; }
#blurb ul li  { list-style-type: disc; font-size:18px; font-family:Georgia, sans-serif; color:white; font-weight:normal; }
#blurb ol li  { list-style-type: decimal; font-size:18px; font-family:Georgia, sans-serif; color:white; font-weight:normal; }
 

 /*###########################################################*/
.content,          
.content h3,
.content a        { color:#31311B; }
.content a:hover  { color:#998f66; }
.content ul li    { background:url(../images/puceli.gif) no-repeat 0 3px;} 

/*###########################################################*/
#block-views-project-block_2 h3,
#block-views-project-block_2 .infos,
#block-views-project-block_2 p                   { color:#31311b; }
#block-views-project-block_2 .filLinks           { color:#383838; }
#block-views-project-block_2 .filLinks a         { color:black; }
#block-views-project-block_2 .filLinks a:before  { color: #31311b; }
#block-views-project-block_2 .filLinks a:hover   { color:#998f66; }
#block-views-project-block_2 .rightContent dd    { color:#6e6f73; }
#block-views-project-block_2 .rightContent dd a  { color:#31311B; text-decoration: none; }
#block-views-project-block_2 .rightContent dd a:hover  { text-decoration: underline; }

/*###########################################################*/
.header a       { color:black; }
.header a:hover { color:#6e6f73; }

/*###########################################################*/
#blockNews ul li,
#blockEvents ul li    { background:none; }  

/*###########################################################*/
ul li .infos          { color:#998f66; }
ul li .infos a        { color:#998F66; }
ul li .infos a:hover  { color:black; } 
ul li .type           { color:#998f66; }
ul li .content        { color:#6e6f73; }

/*###########################################################*/
.footer                 { background-color:#a8a8a8; }
.footer #breadcrumb     { color:white; background-color:#6e6f73; }
.footer p b             { color:white; }
.footer ul li a         { color:black; }
.footer ul li a:hover   { color:#998F66; }
.footer form #subscribe { background-color:#A8A8A8; color:#FFFFFF; }
.footer form #subSubmit { background-color:white; }

/*###########################################################*/
.menu-name-secondary-links .menu            { color:#A8A8A8; }  
.menu-name-secondary-links .menu li a       { color:#A8A8A8; }
.menu-name-secondary-links .menu li a:hover { color:black; }

/*############### HOME CAROUSEL ###############*/
.home_slider{
    background: #97855b;
}
.home_slider div.hcarousel{
    height: 250px;
}
.home_slider div.view-content{
    position: relative;
}
.home_slider div.hover{
    position:absolute;
    top:0;
    left:0;
    display:block;
    margin:0;
    padding:0;
    width:610px;
    color:#fff;
    z-index: 2;
}
.home_slider div.hover *{
    background-color:rgba(151, 133, 91,.8);
    font-family: Georgia, Arial, sans-serif;
    line-height: 17px;
    width:auto;
    height:auto;
    border:none;
}
.home_slider div.hover a{
    background-color:transparent;
    text-decoration:none;
    color:inherit;
}
.home_slider div.hover h1{
    color:#000;
    font-size:19px;
    padding: 16px 0 3px 40px;
    line-height:26px;
}
.home_slider div.hover h1 a:after{
    content:' ';
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:transparent;
    z-index:3;
}
.home_slider div.hover h2{
    text-transform: none;
    font-size:16px;
    font-weight: 400;
    padding:0 30px 20px 40px;
}
.home_slider div.hover p{
    font-size:16px;
    padding:0 30px 75% 40px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    line-height: 21px;
}
.home_slider ul.hcarousel li:hover div.hover p{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=1);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.home_slider li{
    text-align:center;
    position:relative;
}
.home_slider li span{
    display:block;
    margin:5px;
    background:red;
}
.home_slider .next, .home_slider .prev {
    cursor:pointer;
}
.home_slider ul.hcarousel {
    margin:0;
    padding:0;
    list-style:none;
    width:610px;
    height:250px;
    overflow:hidden;
}
.home_slider ul.hcarousel li {
    text-align:left;
    display:block;
    width:610px;
    height:250px;
    overflow: hidden;
}

.home_slider .carousel-pagination{
    position:absolute;
    bottom:-16px;
    padding:0;
}
.home_slider .carousel-pagination li {
    display:block;
    width:10px;
    height:10px;
    margin-right:5px;
    cursor:pointer;
    float:left;
    background:transparent url(../img/slider-dot.png) 0 -10px;
}
.home_slider .carousel-pagination .carousel-pagination-active {
    background:transparent url(../img/slider-dot.png) 0 0;
}
.home_slider div.view-header{
    position:absolute;
    font-size:17px;
    font-weight: 400;
    padding:42px 40px 0 50px;
    color:#fff;
    left:610px;
    height:208px;
    font-family: Georgia, Arial, sans-serif;
    line-height: 22px;
    width:auto;
    border:none;
    background:url(../img/logo-sprite.png) no-repeat;
    background-position:30px -250px;
}
.home_slider div.view-header p{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=1);
    -moz-opacity:1;
    -khtml-opacity:1;
    opacity:1;
}
.home_slider:hover div.view-header{
    background-position:30px 0px;
}
.home_slider:hover div.view-header p{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity:0;
    opacity: 0;
}

.block-block .js-modal {
    display:none;
}
.fdlux-modal.tingle-modal {
    background: rgba(0,0,0,.65);
}
.fdlux-modal.tingle-modal:before {
    backdrop-filter: none;
}
.fdlux-modal .tingle-modal-box {
    background-color: #97855b;
    font-family: Georgia, Arial, sans-serif;
    color:#fff;
    line-height:1.3;
}
.fdlux-modal .tingle-modal-box .js-modal p + p {
    margin-top: 13px;
}
.fdlux-modal .tingle-modal-box .js-modal a {
    color: inherit;
}
